@charset "utf-8";

.FrontColumns_navigation01-d6_c1{





    text-align: center;

    margin: 0px;



    clear: both;

	

	

}

.FrontColumns_navigation01-d6_c1 UL{

   padding-bottom: 0px;

    margin: 0px;

    padding-left: 0px;

    padding-right: 0px;

    padding-top: 0px;

}



.FrontColumns_navigation01-d6_c1 .nav-first{



   padding-left:0;

   

   display:inline-table;
	

}

.FrontColumns_navigation01-d6_c1 .nav-first LI{

   width: auto;

    white-space: nowrap;

    background: url("../../images/navline.jpg")/*tpa=http://www.syfri.cn/images/navline.jpg*/ no-repeat 0 50%;

    /*float: left;*/

/*	display: inline-table;*/

	float: left ;

	display:block  ;
	





}











#columns1{ background:none; padding-left:0px;}

.FrontColumns_navigation01-d6_c1 UL.nav-first .first{

   line-height: 40px;

/*    background: url(/images/navbg.png) no-repeat 13px -3px;

*/    height: 40px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI A{

   text-align: center;

    line-height: 40px;

    display: block;

font-size: 20px;
    font-weight: bold;
	

    height: 40px;

    text-decoration: none;

	color:#fff;

	padding:0 15px;

	/*letter-spacing:-1px;*/



}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI.current{

   line-height: 40px;

    height: 40px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI.current A{

   line-height: 40px;

    height: 40px;

    color: #fff;

	background: url("../../images/navbg1.jpg")/*tpa=http://www.syfri.cn/images/navbg1.jpg*/ center center no-repeat;

}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI A:hover{

   line-height: 40px;

    height: 40px;

    color: #fff;

	background: url("../../images/navbg1.jpg")/*tpa=http://www.syfri.cn/images/navbg1.jpg*/ center center no-repeat;

}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI A:hover SPAN{

   line-height: 40px;

    height: 40px;

}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI.first{

}

.FrontColumns_navigation01-d6_c1 UL.nav-first LI.last{

   width: 10px;

    display: none;

    float: right;

    height: 28px;

}

.FrontColumns_navigation01-d6_c1 .nav-second{

   z-index: 10;

   

    position: absolute;

    text-align: left;



    width: 175px;

    background: #3481e4;

    visibility: hidden;



    top: 40px;



    left: 0px;

}





.FrontColumns_navigation01-d6_c1 .nav-first .nav-second LI{

   width: 100%;

    background: none transparent scroll repeat 0% 0%;

	display:block;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-second LI A{

   text-align: left;

    padding-bottom: 0px;

    line-height: 37px;

    padding-left: 10px;

    padding-right: 10px;

    background: none transparent scroll repeat 0% 0%;

    float: none;

    height: 37px;

    color: #fff;

    font-weight: normal;

    text-decoration: none;

    padding-top: 0px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A{

   text-align: left;

    padding-bottom: 0px;

    line-height: 37px;



    float: none;

    height: 37px;

    color: #fff;

    font-weight: normal;

    text-decoration: none;

    padding-top: 0px;

	background:none;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-second LI A:hover{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A:hover{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-second LI A.left-current{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-second LI A.right-current{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.right-current{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #fff;

}

.FrontColumns_navigation01-d6_c1 .nav-second A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A:hover SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A:hover SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-third LI A:hover{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #a73f3f;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-third A:hover{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #a73f3f;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-third LI A.left-current{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #a73f3f;

}

.FrontColumns_navigation01-d6_c1 .nav-first .nav-third LI A.right-current{

   line-height: 37px;

    background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #a73f3f;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-third A.right-current{

   line-height: 37px;

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ 0 0 repeat-x;

    height: 37px;

    color: #a73f3f;

}

.FrontColumns_navigation01-d6_c1 .nav-third A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-third A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-third A SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-third A:hover SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-third A:hover SPAN{

   line-height: 37px;

    height: 37px;

}

.FrontColumns_navigation01-d6_c1 .nav-second LI UL{

    position: absolute;

   

    width: 175px;

    background: #3481e4;

    

    top: 0px;

    

    left: 160px;

}

.Fro ntColumns_navigation01-d6_c1 .nav-first LI .nav-second A.has-right{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.has-right{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A.has-right:hover{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.has-right:hover{

}

.FrontColumns_navigation01-d6_c1 .nav-second A.right-current{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A.right-current{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.right-current{

}

.FrontColumns_navigation01-d6_c1 .nav-second A.right-current:hover{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.right-current:hover{

}

.FrontColumns_navigation01-d6_c1 .left-slid LI UL{

   left: 100px;

}

.FrontColumns_navigation01-d6_c1 .nav-second A.has-left{

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A.has-left{

}

.FrontColumns_navigation01-d6_c1 .nav-second A.has-left:hover{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A.has-left:hover{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.has-left:hover{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-second A.left-current{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI .nav-second A.left-current{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.left-current{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-second A.left-current:hover{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-first LI.current .nav-second A.left-current:hover{

   background: url("../../images/navbg.jpg")/*tpa=http://www.syfri.cn/images/navbg.jpg*/ no-repeat center bottom;

}

.FrontColumns_navigation01-d6_c1 .nav-second LI UL.left-forward UL{

   z-index: 999;

    border-bottom: #999 2px solid;

    border-left: #999 2px solid;

    border-top: #999 2px solid;

    top: 5px;

    border-right: #999 2px solid;

    left: -154px;

}

